Bug 79408 - [Maintainer Update] sysutils/gtk-send-pr to 0.4.5
[Maintainer Update] sysutils/gtk-send-pr to 0.4.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: ahze
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-31 20:00 UTC by flynn
Modified: 2005-04-02 21:01 UTC (History)
0 users

See Also:


Attachments
gtk-send-pr.diff (728 bytes, patch)
2005-03-31 20:00 UTC, flynn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description flynn 2005-03-31 20:00:11 UTC

 Changelog:

0.4.4 -> 0.4.5

    * It's now possible to use STARTTLS to encrypt SMTP traffic.
    * Some memory leaks were fixed (a bunch of missing g_free()).
    * Parts of the code were edited to conform to the FreeBSD coding style guide.
    * A new application icon is included.
    * The man page was updated.
    * This release is dedicated to Cameron Grant.
Comment 1 flynn 2005-03-31 20:24:34 UTC
On Thu, 31 Mar 2005 20:50:45 +0200
"Miguel Mendez" <flynn@energyhq.es.eu.org> wrote:

Actually, use this patch instead, as I forgot to p4 submit a last
minute bug.

diff -ruN gtk-send-pr.old/Makefile gtk-send-pr/Makefile
--- gtk-send-pr.old/Makefile	Sat Mar 12 11:53:26 2005
+++ gtk-send-pr/Makefile	Thu Mar 31 21:14:26 2005
@@ -6,8 +6,7 @@
 #
 
 PORTNAME=	gtk-send-pr
-PORTVERSION=	0.4.4
-PORTREVISION=	1
+PORTVERSION=	0.4.5
 CATEGORIES=	sysutils
 MASTER_SITES=	http://www.energyhq.es.eu.org/files/
 
diff -ruN gtk-send-pr.old/distinfo gtk-send-pr/distinfo
--- gtk-send-pr.old/distinfo	Thu Feb 10 23:35:08 2005
+++ gtk-send-pr/distinfo	Thu Mar 31 21:14:31 2005
@@ -1,2 +1,2 @@
-MD5 (gtk-send-pr-0.4.4.tar.gz) = 26d0d34c04a1cce55e31a99d48ba2f09
-SIZE (gtk-send-pr-0.4.4.tar.gz) = 23179
+MD5 (gtk-send-pr-0.4.5.tar.gz) = e7527c20740bc079d8bf2f606a6bc533
+SIZE (gtk-send-pr-0.4.5.tar.gz) = 35870


-- 
Miguel Mendez <flynn@energyhq.es.eu.org>
http://www.energyhq.es.eu.org
PGP Key: 0xDC8514F1
Comment 2 flynn 2005-03-31 20:26:19 UTC
On Thu, 31 Mar 2005 20:50:45 +0200
"Miguel Mendez" <flynn@energyhq.es.eu.org> wrote:

Ok, not my day. Forgot to run make makesum to recompute the md5.

Strike 2...

diff -ruN gtk-send-pr.old/Makefile gtk-send-pr/Makefile
--- gtk-send-pr.old/Makefile	Sat Mar 12 11:53:26 2005
+++ gtk-send-pr/Makefile	Thu Mar 31 21:14:26 2005
@@ -6,8 +6,7 @@
 #
 
 PORTNAME=	gtk-send-pr
-PORTVERSION=	0.4.4
-PORTREVISION=	1
+PORTVERSION=	0.4.5
 CATEGORIES=	sysutils
 MASTER_SITES=	http://www.energyhq.es.eu.org/files/
 
diff -ruN gtk-send-pr.old/distinfo gtk-send-pr/distinfo
--- gtk-send-pr.old/distinfo	Thu Feb 10 23:35:08 2005
+++ gtk-send-pr/distinfo	Thu Mar 31 21:25:58 2005
@@ -1,2 +1,2 @@
-MD5 (gtk-send-pr-0.4.4.tar.gz) = 26d0d34c04a1cce55e31a99d48ba2f09
-SIZE (gtk-send-pr-0.4.4.tar.gz) = 23179
+MD5 (gtk-send-pr-0.4.5.tar.gz) = 000dd3c01ac5a4fb6b187acd154c6505
+SIZE (gtk-send-pr-0.4.5.tar.gz) = 35864

-- 
Miguel Mendez <flynn@energyhq.es.eu.org>
http://www.energyhq.es.eu.org
PGP Key: 0xDC8514F1
Comment 3 ahze freebsd_committer 2005-04-02 06:37:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Grab
Comment 4 ahze freebsd_committer 2005-04-02 21:01:29 UTC
State Changed
From-To: open->closed

Committed, Thanks!